using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Cops : MonoBehaviour {

    public void Attack()
    {
        WaveSource ws = Instantiate(GetComponent<WaveSource>());
        ws.UpdatePositionOnGrid();

        Level.Instance.AddWave(ws);
    }

    public void StartSound()
    {
        GetComponent<AudioSource>().Play();
    }

    public void StopSound()
    {
        GetComponent<AudioSource>().Stop();
    }

}
